/* 
RESOURCES

Colors:
Gold: #98933E
Pink: #FF0066
*/

/* ---MASTER CLASSES--- */
* {
	margin:0;
	padding:0;
}
body {
	background-color: #fff;
	padding: 0;
	margin: 0 auto;
	color: #543B21;
/*	font:80%/1.3 Georgia, serif;*/
	font-weight: lighter;
}
#contactWrapper {font-family: 'Georgia', serif;}
/* --- */

/* ---LINKS--- */
a, a:link {
	text-decoration:none;
	cursor:pointer;
	color:#ff0066;
}  
a:visited {
	color:#ff0066;
} 
a:hover,a:active {
	color:#98933E;
	text-decoration: underline;
}
/* --- */

/* ---FORMS--- */
form {
	margin: 0 0 1.5em;
}
input {
	font-family: arial,tahoma,verdana,sans-serif;
	margin: 2px 0;
}
.shortField {
	height: 20px;
	width: 58px;
	padding: 10px 0 0 6px;
	margin-left: 0px;
	border: 0;
	color: #ff0066;
	font-weight: bold;
	background: transparent url(shortfield.gif) no-repeat 70% 110%;
}
.shortField-xs {
	height: 20px;
	width: 30px;
	padding: 10px 0 0 6px;
	margin-left: 0px;
	border: 0;
	color: #ff0066;
	font-weight: normal;
	background: transparent url(shortfield_xs.gif) no-repeat -2px 5px;
}
.longField {
	background: url(longfield.gif) no-repeat right;
	text-align: right;
}
.longField input {
	height: 20px;
	width: 137px;
	padding: 8px 15px 0 0;
	margin-left: 0px;
	border: 0;
	color: #ff0066;
	background-color: transparent;
}
/* --- */

/* ---STRUCTURE--- */
#contentWrapper {
	width: 780px;
	margin: 0 auto;
	position: relative;
	background: #fff url(logo.gif) no-repeat center top;
	text-align: center;
}
#footer {
/*	width: 740px;*/
	margin: 0 auto;
	background: white url(footer_bg.gif) repeat-x;
}
#footer-home {
	width: 740px;
	margin: 0 auto;
	background: white url(footer_bg.gif) repeat-x;
	position: relative;
	display: block;
}
#orderView {
	width: 780px;
	border-top: 8px solid #98933E;
	margin-bottom: 20px;
	padding-top: 20px;
	text-align: left;
	position: relative;
	display: table;
}
#guardianWrapper {
	width: 570px;
	margin: 0 auto;
	padding: 100px 10px 10px 10px;
	display: none; 
	position: absolute; 
	left: 50px; 
	top: 150px;
	text-align: left;
	border: solid black 1px;
	background: #fff url(guardian_heading.jpg) no-repeat center top;
}
#guardianWrapper p, #guardianWrapper h3 {
	margin: 10px 20px;
}
#guardianWrapper strong {
	font-weight: bold;
	margin: 0px 20px;	
}
#guardianWrapper span.pink {
	color: #FF0066;
	font-size: 14px;
}
#contactWrapper {
	width: 780px;
	height: 319px;
	margin: 0 auto;
	background: #fff url(contact_bg.jpg) no-repeat center top;
	position: relative;
}
#contactWrapper p.one {
	color: #8d7b45;
	position: absolute;
	display: block;
	text-transform: uppercase;
	top: 62px;
	right: 190px;
	font-size: 14px;
	letter-spacing: 2px;
}
#contactWrapper p.two {
	color: #ff0066;
	position: absolute;
	text-transform: uppercase;
    top: 78px;
	right: 160px;
	font-size: 14px;
	letter-spacing: 2px;
}
#contactWrapper p.contactLinks {text-align:left; width:300px;}
#contactWrapper p.contactLinks em {font-size:10px;}
#contactWrapper p.email1 {
	color: #8d7b45;
	position: absolute;
    top: 200px;
	left: 115px;
	font-size: 11px;
	width: 400px;
}
#contactWrapper p.email2 {
	color: #8d7b45;
	position: absolute;
    top: 180px;
	left: 90px;
	font-size: 11px;

}
#contactWrapper p.email3 {
	color: #8d7b45;
	position: absolute;
    top: 237px;
	left: 100px;
	font-size: 11px;

}
#contactWrapper p.contact-form-link {
	color: #8d7b45;
	position: absolute;
    top: 40px;
	left: 140px;
	font-size: 11px;
}
#contactWrapper p.message {
	color: #8d7b45;
	position: absolute;
    top: 80px;
	left: 140px;
	font-size: 11px;
	text-align: left;
	width: 480px;
}
#galleryWrapper {
	height: 300px;
	width: 780px;
	border-top: 8px solid #98933E;
	margin-bottom: 20px;
	text-align: left;
	position: relative;
}
#galleryView .pain {
	margin-bottom: -3px;
	padding: 0px;
}
#galleryView {
	width: 780px;
	border-top: 8px solid #98933E;
	/*margin-bottom: 20px;*/
	text-align: left;
	font-size: 11px;
	/*position: relative;*/
	background-color: #F5F4EC;
}
#galleryView h3 {
	font-weight: lighter;
	/*font-size: 1.1em;*/
	font-size: 13px;
	/*padding-left: 10px;*/
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #43280d;
}
#galleryView h4 {
	font-weight: lighter;
	color: #98933E;
}
#galleryView span {
	width: 300px;
	padding: 0 20px 10px 10px;
	_padding: 0px 0px 8px 10px;
	display: block;
}
#galleryView span.right, #galleryView #convert {
	text-align: right;
	padding: 0 20px 0 0;
	_padding: 0;
	width: 166px;
}
#galleryView span.right strong {
	color: #ff0066;
	font-size: 1.1em;
	display: block;
	/*padding: 5px 0 0 0;*/
}
#galleryView span.right b {
	color: #ff0066;
	font-size: 1.0em;
	font-weight: bold;
	text-transform: uppercase;
}
#galleryView span.right img.thumb {
	border: 1px solid #8d7749;
	margin: 0 5px;
}
#galleryView span.right img {
	border: 0;
}
#galleryView p {
	padding-top: 10px;
}
#galleryBrowser {
	padding: 0 20px 50px 20px;
	clear: both;
}
#galleryBrowser img {
	border: 0;
}
#galleryLinks {
	width: 780px;
	padding: 2px 0 2px 0;
	text-align: center;
	background-color: #98933E;
	clear: both;
}
#galleryLinks img {
	border: 0px;
}
#galleryLinks a.nav {
	font-size: 11px;
}
#biographyWrapper {
	width: 780px;
	border-top: 8px solid #98933E;
	border-bottom: 8px solid #98933E;
	margin-bottom: 20px;
	text-align: left;
	background: #EAE9D8 url(weeping_rose.jpg) no-repeat bottom right;
}
#biographyWrapper img {
	margin-right: 50px;
}
#inspireWrapper {
	width: 780px;
	height: 291px;
	border-top: 8px solid #98933E;
}
#inspireWrapperLinks {
	width: 780px;
	background-color: #98933E;
	color: #FF0066;
	padding: 2px 0px 2px 0px;
	font-size: 10px;
}
#inspireWrapperLinks a {
	color: #FFF;
	padding: 0px 20px 0px 20px;
}
#inspireWrapperLinks a:hover {
	color: #FF0066;
	padding: 0px 20px 0px 20px;
}
#renaissanceWrapper {
	width: 780px;
	height: 291px;
	border-top: 8px solid #FF0066;
	border-bottom: 8px solid #FF0066;
	background: url(loader.gif) no-repeat center center;
}
#renaissanceContent {
	color: black;
	margin: 20px auto;
	text-align: left;
	width: 780px;
	
}
#renaissanceContent p {
	margin-bottom: 10px;
}
/*--------------------------- HOME --------------------------*/
#home {
 	padding: 0px;
 	margin-bottom: 10px;
 	background: url(tretchi_home_bg.jpg) no-repeat left top;
 	/*height: 255px;*/
	width: 780px;
	border: 1px solid #fff;
	position: relative;
}
#home h1 {
	text-indent: -9999px;
	background: transparent url(home_heading.gif) no-repeat;
	height: 21px;
	width: 468px;
	margin: 30px 0px 0px 200px;
	_margin: 30px 0px 0px 150px;
}
#home p {
	margin: 35px 20px 0px 200px;
	_margin: 10px 20px 0px 150px;
	font-size: 10px;
	width: 468px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
}
#home img {
	padding-left: 15px;
	border: 0;
}
div#home #homeImages {
	margin-top: 10px;
	padding-left: 30px;
	_padding-left: 20px;
	/*clear: both;*/
	text-align: left;
}
div#home #natasha {
	position: absolute;
	bottom: 10px;
	right: 30px;
}
#galleryHome img {
	margin: 0 3px;
}
/*--------------------------- HOME ENDS ---------------------*/

/*---------------------------FORUM---------------------------*/
#forumWrapper {
	width: 780px;
	height: 431px;
	padding-top: 110px;
	background: #fff url(forum_bg.jpg) no-repeat top;
	text-align: left;
}
#forumSidebar {
	width: 135px;
	float: left;
	margin-left: 25px;
	_margin-left: 10px;
}
#forumContent {
	width: 580px;
	float: left;
	margin-right: 25px;
	position: relative;
}
#forumContent img.signoff {
	margin-right: 135px;
}
#forumContent p {
	line-height: 17px;
	font-size: 12px;
	margin-bottom: 8px;
	font-family: Times;
}
#forumContent hr {
	border: 1px solid black;
	height: 195px;
	width: 120px;
	clear: none;
	display: block;
	float: right;
}
#forumSidebar a {
	margin-left: 10px;
	text-decoration:none;
	color: #43280D;
	display:block;
	margin-bottom: 5px;
}
/*---------------------------FORUM END---------------------------*/

#licensingWrapper {
	width: 780px;
	border-top: 8px solid #FF0066;
	border-bottom: 8px solid #FF0066;
	margin-bottom: 20px;
	background-color: #F5F4EC;
}
#licensingWrapper h1 {
	font-size: 1.3em;
	font-weight: lighter;
	text-transform: uppercase;
	color: #ff0066;
	margin: 10px 0 10px 0;
	letter-spacing: 0.2em;
}
#licensingWrapper h2 {
	font-size: 1.1em;
	text-transform: uppercase;
	color: #ff0066;
	margin: 20px 0 20px 0;
}
#licensingWrapper strong {
	padding: 20px;
	font-size: 1.2em;
	display: block;
	color: #FF0066;
}
#licensingWrapper a {
	color: #ff0066;
}
#cartView {
	display: block;
	width: 780px;
	border-top: 8px solid #98933E;
	border-bottom: 8px solid #98933E;
	margin-bottom: 20px;
	text-align: left;
	background-color: #F5F4EC;
}
#cartdetailView {
	display: block;
	width: 780px;
	border-top: 8px solid #98933E;
	border-bottom: 8px solid #98933E;
	background-color: #E1D8C0;
	padding-left: 20px;
	padding-top: 20px;
	/*text-align: left;*/
}
#cartdetailView p {
	margin: 10px auto;
}
#cartdetailView strong {
	font-size: 110%;
	font-weight: bold;
}
.center {text-align:center;}
#cartItems {
	width: 490px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	background-color: #F5F4EC;
}
#cartTotal {
	width: 280px;
	float: left;
}
#cartTotal h2 {
	text-transform: uppercase;
	font-weight: lighter;
}
#cartSelect {
	width: 100px;
}
#messageRow {
	background-color: transparent;
	float: left;
	width: 500px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 1.2em;
	font-weight: lighter;
}
#captureDetails {
	text-align: left;
	width: 500px;
}
/* --- */

/* ---NAVIGATION--- */
a.homeLink:link, a.homeLink:visited {
	background: url(nav_home.gif) no-repeat;
	width:92px;
	height: 25px;
	display: block;
	float: left;
}
a.biographyLink:link, a.biographyLink:visited {
	background: url(nav_biography.gif) no-repeat;
	width:132px;
	height: 25px;
	display: block;
	float: left;
}
a.liscensingLink:link, a.liscensingLink:visited {
	background: url(nav_licensing.gif) no-repeat;
	width:126px;
	height: 25px;
	display: block;
	float: left;
}
a.galleryLink:link, a.galleryLink:visited {
	background: url(nav_gallery.gif) no-repeat;
	width:109px;
	height: 25px;
	display: block;
	float: left;
}
a.forumLink:link, a.forumLink:visited {
	background: url(nav_forum.gif) no-repeat;
	width:99px;
	height: 25px;
	display: block;
	float: left;
}
a.inspireLink:link, a.inspireLink:visited {
	background: url(nav_inspire.gif) no-repeat;
	width:104px;
	height: 25px;
	display: block;
	float: left;
}
a.contactLink:link, a.contactLink:visited {
	background: url(nav_contact.gif) no-repeat;
	width:118px;
	height: 25px;
	display: block;
	float: left;
}
a.homeLink:hover, a.biographyLink:hover, a.liscensingLink:hover, a.galleryLink:hover, a.forumLink:hover, a.inspireLink:hover, a.contactLink:hover {
	background-position: 0px -20px;
}
#navbar {
	padding-top: 100px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#navbar img {
	border: 0;
}
#navbar ul, #galleryLinks ul {
   	list-style:none;
	margin-bottom:0px;
}
#navbar li, #galleryLinks li {
   display: inline;
}
#navbar a, #galleryLinks a {
	text-decoration: none;
}
#galleryLinks li {
	margin-left:0px;
}
#galleryLinks a {
	padding: 0 5px 0 5px;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.8em;
}
#galleryLinks a:hover {
	color: #ff0066;
}
/* --- */

/* ---TYPOGRAPHY--- */
.name {
	text-transform: uppercase;
}
.unavailable {
	color: #FF0066;
}
.price {
	color: #FF0066;
	font-size: 0.9em;
	font-weight: bold;
}
.boldName {
	font-weight: bold;
	text-transform: uppercase;
	width: 50px;
}
.pinkText {
	color: #FF0066;
	font-size: 0.9em;
}
#copyright {
	font-size: 1em;
	color: #98933E;
	text-align: center;
	padding-top:20px;
}
/* --- */